Application: gvSIG desktop - gvSIG feature requests #3443
Color con transparencia para seleccion en edicion
05/05/2015 09:30 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.2.0-2310

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Actualmente el color de seleccion en edicidén es opaco. Interesaria que tuviera un % de transparencia (por ejemplo 50%), que
permitiera ver las capas inferiores.

History

#1 - 05/05/2015 01:29 PM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2310

#2 - 05/11/2015 02:57 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

Hay dos opciones:

1. En propiedades del proyecto, al pulsar sobre el botdn de seleccién de color aparece el cuadro de didlogo "Color de seleccion”. Si en lugar de
seleccionar (o después de) uno de los colores planos que hay en la primera pestafna seleccionas cualquier otra pestana, tienes un slider de
transparencia o Alfa que lo puedes poner a 127 (por ejemplo) y tener ya la seleccién transparente tanto en edicion como fuera de ella para la sesion
en curso.

1. Si prefieres que ese color de seleccién transparente se aplique por defecto a nuevos proyectos, basta con ir a preferencias y hacer lo mismo con

el "Color de la seleccion por defecto"

#3 - 05/20/2015 09:20 AM - Alvaro Anguix
- Status changed from Fixed to Closed
